Subject: [PATCH V2 4/4] SPEAr3xx: Add pinctrl support for boards

From: [email-masked] (Viresh Kumar)
Date: Thu, 5 Apr 2012 10:36:12 +0530

On 4/5/2012 4:02 AM, Stephen Warren wrote:
> It'd be nice to put those mapping tables into device tree from the
> start. Hopefully the core pinctrl support for DT will be in linux-next
> today/tomorrow.

Will do that. I wasn't sure about the state of your patchset for DT
with pinmux.

-- 
viresh